@charset "utf-8";

body{ font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-size : 12px; letter-spacing: 0.05em; min-width: 970px;}


/*** mainnv ***/
#mainnv_hld { margin: 0 auto; width: 930px;}
#mainnv { margin: 0 auto; height: 30px; width: 930px;}
#mainnv li { float: left; list-style: none;}
ul#mainnv {	margin: 0; padding: 0;float: left;width: 930px;list-style: none; position: relative;}
ul#mainnv li {float: left;margin: 0 42px 0 0; padding: 0 0 10px 0;margin-right: 73px;}
ul#mainnv li a {display: block;}

ul#mainnv li div { float: left;padding: 4px 0;position: absolute;left: 0; top: 40px;display: none;}
ul#mainnv li:hover div { display: block; }
ul#mainnv li div a { float:left;}
ul#mainnv { /* IE6 対策 */
        behavior: url("csshover3.htc");
}

	/*fukidashi-blue*/
	.arrow_box_blue {
		position: relative;
		background: #035fa5;
		border-radius: 5px;
		z-index: 99;
	}
	.arrow_box_blue:after {
		bottom: 100%;
		border: solid transparent;
		content: " ";
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none;
	}
	.arrow_box_blue:after {
		border-color: rgba(3, 95, 165, 0);
		border-bottom-color: #035fa5;
		border-width: 10px;
		left: 143px/*113px*/;
		margin-left: -10px;
	}
	
	/*fukidashi-green*/
	.arrow_box_green {
		position: relative;
		background: #41aa32;
		border-radius: 5px;
		z-index: 99;
	}
	.arrow_box_green:after {
		bottom: 100%;
		border: solid transparent;
		content: " ";
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none;
	}
	.arrow_box_green:after {
		border-color: rgba(65, 170, 50, 0);
		border-bottom-color: #41aa32;
		border-width: 10px;
		left: 286px/*223px*/;
		margin-left: -10px;
	}
	
	.fixed{
	padding-top: 10px;
	position: fixed;
	top: 0;
	left: 50%;
	z-index: 999;
	display: block;
	height: 80px;
	width: 930px;
	margin-left: -465px !important;
	background: #fff;
	box-shadow: 0px 12px 8px -8px rgba(0, 0, 0, .20);
}

		/*** blue-nv ***/
		#generalnv_hld { margin: 0 auto; width: 930px;}
		#generalnv { margin: 0 auto; height: 30px; width: 930px;}
		#generalnv li { float: left; list-style: none;}
		ul#generalnv {	margin: 0; padding: 0;float: left;width: 930px;list-style: none; position: relative;}
		ul#generalnv li {float: left;margin: 0; padding: 0 0 10px 0; margin-right: 73px;/*margin-right: 42px;*/}
		ul#generalnv li a {display: block;}
		
		ul#generalnv li div { float: left;padding: 4px 0;position: absolute;left: 0; top: 40px; display: block;}
		ul#generalnv li:hover div { }
		ul#generalnv li div a { float:left;}
		ul#generalnv { /* IE6 対策 */
				behavior: url("csshover3.htc");
		}
		
		/*** green-nv ***/
		#studentnv_hld { margin: 0 auto; width: 930px;}
		#studentnv { margin: 0 auto; height: 30px; width: 930px;}
		#studentnv li { float: left; list-style: none;}
		ul#studentnv {	margin: 0; padding: 0;float: left;width: 930px;list-style: none; position: relative;}
		ul#studentnv li {float: left;margin: 0; padding: 0 0 10px 0; margin-right: 73px;/*margin-right: 42px;*/}
		ul#studentnv li a {display: block;}
		
		ul#studentnv li div { float: left;padding: 4px 0;position: absolute;left: 0; top: 40px; display: block;}
		ul#studentnv li:hover div { }
		ul#studentnv li div a { float:left;}
		ul#studentnv { /* IE6 対策 */
				behavior: url("csshover3.htc");
		}


/*** mainttl ***/
#mainttl_hld { height: 153px; margin: 30px auto 55px auto; width: 930px;}

.mainttl_hld { background: url(../img/mainttl.gif) no-repeat; height: 153px; margin: 30px auto 42px auto; width: 930px;}
.mainttl_hld h1 { text-indent: -9999px; outline: none; overflow: hidden;}


/*** pankuzu ***/
.pankuzu_list { width: 930px; margin: 75px auto 20px auto; font-size: 11px; letter-spacing: 0.1em;}
.pankuzu_list a { text-decoration: none; color: #000;}
.pankuzu_list span { text-decoration: underline;}
.blue , .blue a { color: #0460A7;}
.green , .green a { color: #43AB33;}


/*** 2ndcontent_ttl ***/
.content_ttl { width: 930px; margin: 0 auto 40px auto; height: 35px;}


/*** foot ***/
#footer-upper { background: #eeefef; margin: 100px auto 0 auto; height:350px; width: 100%;}
#footer-lower { background: #f7f7f7; margin: 0 auto 0 auto; height:110px; width: 100%;}
#footer-hld { width: 930px; margin: 0 auto; position: relative; color: #221814;}
	
	.foot-col1-hld { position: absolute; top: 36px; left: 0; width: 210px;}
	.foot-col2-hld { position: absolute; top: 36px; left: 240px; width: 210px;}
	.foot-col3-hld { position: absolute; top: 36px; left: 480px; width: 210px;}
	.foot-col4-hld { position: absolute; top: 36px; left: 720px; width: 210px;  font-size: 12px;}

	#footer-upper a { color: #221814; text-decoration: none;}
	#footer-upper a:hover { color: #595757; text-decoration: none;}
		
		.foot-col1-hld strong,
		.foot-col2-hld strong
		 { font-weight: bold; font-size: 16px; display: block; border-bottom: 1px solid #221814; margin-bottom: 10px; padding-bottom: 1px;}
		 .foot-col1-hld > ul > li,
		.foot-col2-hld > ul > li
		 { font-weight: normal; font-size: 12px; line-height: 2.5;}
		 .foot-col1-hld > ul > li > ul > li,
		.foot-col2-hld > ul > li > ul > li
		 { float: left; margin-right: 12px;}
		 
		.foot-col3-hld ul li { border-bottom: 1px solid #221814; font-weight: bold; font-size: 12px; padding-bottom: 6px; margin-bottom: 24px;}
		
		.foot-col4-upper { overflow: hidden; margin-bottom: 24px;}
		.foot-col4-hld .foot-col4-hld_ttl { border-bottom: 1px solid #221814; font-size: 12px; padding-bottom: 6px; margin-bottom: 10px;}
		.foot-col4-hld p { font-weight: normal; font-size: 12px; line-height: 2.0; margin-bottom: 12px;}
		.foot-col4-hld ul li { font-weight: normal; font-size: 12px; line-height: 2.0;}
	
	.footbnr { position: absolute; top: 15px; right: 0px; width: 120px; height: 80px;}
	.footcopy { position: absolute; top: 76px; left: 0px; width: 310px; height: 16px;}
	
	
/*** imgslide ***/
#slideshow1,
#slideshow2,
#slideshow3,
#slideshow7,
#slideshow8,
#slideshow9 {
    position:relative;
    height:175px;
}

#slideshow0 {
    position:relative;
    height:270px;
}

#slideshow5,
#slideshow6 {
    position:relative;
    height:225px;
}

#slideshow1 IMG,
#slideshow2 IMG,
#slideshow3 IMG,
#slideshow0 IMG,
#slideshow5 IMG,
#slideshow6 IMG,
#slideshow7 IMG,
#slideshow8 IMG,
#slideshow9 IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow1 IMG.active,
#slideshow2 IMG.active,
#slideshow3 IMG.active,
#slideshow0 IMG.active,
#slideshow5 IMG.active,
#slideshow6 IMG.active,
#slideshow7 IMG.active,
#slideshow8 IMG.active,
#slideshow9 IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow1 IMG.last-active,
#slideshow2 IMG.last-active,
#slideshow3 IMG.last-active,
#slideshow0 IMG.last-active,
#slideshow5 IMG.last-active,
#slideshow6 IMG.last-active,
#slideshow7 IMG.last-active,
#slideshow8 IMG.last-active,
#slideshow9 IMG.last-active {
    z-index:9;
}